{
  "id": 3152338,
  "name": "United States Fidelity and Guaranty Company, appellee, v. Martin Auto Parts Company, appellant",
  "name_abbreviation": "United States Fidelity & Guaranty Co. v. Martin Auto Parts Co.",
  "decision_date": "1938-06-21",
  "docket_number": "Gen. No. 39,645",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 352,
    "ocr_confidence": 0.487,
    "sha256": "adb3c8904b607b6840757b68a41282a183c93de13ae41b136625713a83a404c5",
    "simhash": "1:9089614eba0d3e0a",
    "word_count": 54
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "United States Fidelity and Guaranty Company, appellee, v. Martin Auto Parts Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice John J. Sullivan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice John J. Sullivan"
      }
    ],
    "attorneys": [
      "Leslie H. Whipp, for appellant. Slottow & Levit\u00f3n, for appellee; Charles Levit\u00f3n and Harold P. Shane, of counsel."
    ],
    "corrections": "",
    "head_matter": "United States Fidelity and Guaranty Company, appellee, v. Martin Auto Parts Company, appellant.\nGen. No. 39,645.\nOpinion filed June 21, 1938.\nRehearing denied July 7, 1938.\nLeslie H. Whipp, for appellant. Slottow & Levit\u00f3n, for appellee; Charles Levit\u00f3n and Harold P. Shane, of counsel."
  },
  "file_name": "0639-01",
  "first_page_order": 689,
  "last_page_order": 689
}
